# Common Webpack 5 Config

This package contains shared configuration for webpack:

- [webpack.common.js](./webpack.common.js): common settings for a Typescript + React project
- [webpack.dev.js](./webpack.dev.js): additional settings for dev mode
- [webpack.prod.js](./webpack.prod.js): production settings

## Usage

See [the example](../react-webpack-with-theme-example/README.md)
